/* Table Styles
============================================================ 
--------------------------------------------------------- */

/* Basic listing table */

table.listing {
	border:1px solid #43590C;
	border-bottom:none;
	border-right:none;
	text-align:left;
}

table.listing th {
	font-weight:bold;
	padding:0.3em 0.75em;
	background-color:#E4D7BE;
	border-bottom:1px solid #43590C;
	border-right:1px solid #43590C;
	color:#43590C;
}

table.listing td {
	padding:0.3em 0.75em;
	border-bottom:1px solid #43590C;
	border-right:1px solid #43590C;
	color:#5F5F65;
}


.media iframe {
  width:100%;
  border:none;
  height:140%;
}
